Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1566246 - [Docs] 3.3 documentation references 3.2 documents
Summary: [Docs] 3.3 documentation references 3.2 documents
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Configuring_Red_Hat_Enterprise_Virtualization_with_RHGS
Version: rhgs-3.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: RHGS 3.5.z Batch Update 2
Assignee: Amrita
QA Contact: Mugdha Soni
URL:
Whiteboard:
Depends On: 1503142
Blocks: 1724792 1822630
TreeView+ depends on / blocked
 
Reported: 2018-04-11 20:25 UTC by Thom Carlin
Modified: 2021-01-11 08:52 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-11 08:52:58 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Thom Carlin 2018-04-11 20:25:13 UTC
Description of problem:

https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html-single/configuring_red_hat_virtualization_with_red_hat_gluster_storage/ refers to 3.2 documentation

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Examine Section 2.1
2. Examine Section 3.1
3. Examine Section 4.1
4. Examine Section 5.6

Actual results:

1. "Refer to the Red Hat Gluster Storage 3.2 Installation Guide to upgrade to the latest version: https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html/installation_guide/." 
2. "Apart from the above channels, you must also subscribe to the Red Hat Gluster Storage 3.2 Native Client channels to get the latest version:"
3. "For more information on available tuning profiles, refer to the tuned-adm man page, or see the Red Hat Gluster Storage 3.2 Administration Guide: "
[...]
"For more information about any of these settings, see the Red Hat Gluster Storage 3.2 Administration Guide: "
4. "You can create a storage domain using the optimized volume and manage it using Red Hat Virtualization Manager. See the Red Hat Gluster Storage 3.2 Console Administration Guide for more information on managing volumes such as start, stop, expand, shrink, add and edit volume options"

Expected results:

1. "Refer to the Red Hat Gluster Storage 3.3 Installation Guide to upgrade to the latest version: https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html/installation_guide/." 
2. "Apart from the above channels, you must also subscribe to the Red Hat Gluster Storage 3.3 Native Client channels to get the latest version:"
3. "For more information on available tuning profiles, refer to the tuned-adm man page, or see the Red Hat Gluster Storage 3.3 Administration Guide: "
[...]
"For more information about any of these settings, see the Red Hat Gluster Storage 3.3 Administration Guide: "
4. "You can create a storage domain using the optimized volume and manage it using Red Hat Virtualization Manager. See the Red Hat Gluster Storage 3.3 Console Administration Guide for more information on managing volumes such as start, stop, expand, shrink, add and edit volume options"


Additional info:

Comment 4 Mugdha Soni 2020-04-29 07:31:28 UTC
All the instances of RHGS 3.2 have been modified to RHGS 3.3 in the documentation as suggested in comment #0 . The same has been verified by using the pantheon documentation links in comment #2.


Note You need to log in before you can comment on or make changes to this bug.